Subject: Textual Criticism List

From: [email-masked] (Stephen Schrader)
Date: Thu, 9 Jan 1997 11:24:49 -0600

Dear Sir:

I have a Th.D. in Old Testament and Hebrew and have been teaching in this
area the past twenty-two years on the graduate level.  Ron Minton, a
colleague of mine, told me about your service.  I would like to be placed
on the Textual Criticism list.  Thanks for you consideration and I look
forward to this service.

Dr. Stephen R. Schrader